-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openldap
Binary: slapd, slapd-contrib, ldap-utils, libldap-2.5-0, libldap-common, libldap-dev, libldap2-dev, slapi-dev
Architecture: any all
Version: 2.5.18+dfsg-3
Maintainer: Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Torsten Landschoff <torsten@debian.org>, Ryan Tandy <ryan@nardis.ca>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://www.openldap.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openldap-team/openldap
Vcs-Git: https://salsa.debian.org/openldap-team/openldap.git
Testsuite: autopkgtest
Testsuite-Triggers: heimdal-kdc, openssl, samba, schema2ldif, ssl-cert
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.17.14), groff-base, heimdal-multidev (>= 7.4.0.dfsg.1-1~) <!pkg.openldap.noslapd>, libargon2-dev <!pkg.openldap.noslapd>, libcrack2-dev <!pkg.openldap.noslapd>, libgnutls28-dev, libltdl-dev <!pkg.openldap.noslapd>, libperl-dev (>= 5.8.0) <!pkg.openldap.noslapd>, libsasl2-dev, libwrap0-dev <!pkg.openldap.noslapd>, nettle-dev <!pkg.openldap.noslapd>, openssl <!nocheck>, perl:any, pkgconf, po-debconf, unixodbc-dev <!pkg.openldap.noslapd>, krb5-admin-server <!nocheck>, krb5-user <!nocheck>, krb5-kdc <!nocheck>, libsasl2-modules-gssapi-mit <!nocheck>, sasl2-bin <!nocheck>
Build-Conflicts: autoconf2.13, bind-dev, libbind-dev
Package-List:
 ldap-utils deb net optional arch=any
 libldap-2.5-0 deb libs optional arch=any
 libldap-common deb libs optional arch=all
 libldap-dev deb libdevel optional arch=any
 libldap2-dev deb oldlibs optional arch=all
 slapd deb net optional arch=any profile=!pkg.openldap.noslapd
 slapd-contrib deb net optional arch=any profile=!pkg.openldap.noslapd
 slapi-dev deb libdevel optional arch=any profile=!pkg.openldap.noslapd
Checksums-Sha1:
 f197e9aa8e36a309df5d09697ab0c0d27d587091 3684372 openldap_2.5.18+dfsg.orig.tar.xz
 d9dcc65b1bf5ab1076ae99bbf046edcd9e559074 170524 openldap_2.5.18+dfsg-3.debian.tar.xz
Checksums-Sha256:
 06c2f0ee591594ae28cfbde843a70b3e009b1f09d7f3110a1570236ac46a86b5 3684372 openldap_2.5.18+dfsg.orig.tar.xz
 3659cea45ff2027712f2fe95ccff5fe1a0806769092670cabf53d05291f08e8c 170524 openldap_2.5.18+dfsg-3.debian.tar.xz
Files:
 850143df64ff223a8ecf01a246f12c7a 3684372 openldap_2.5.18+dfsg.orig.tar.xz
 0235f4416e6b0d16224b40ce67d517b7 170524 openldap_2.5.18+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEEPSfh0nqdQTd5kOFlIp/PEvXWa7YFAmbGtTsPHHJ5YW5AbmFy
ZGlzLmNhAAoJECKfzxL11mu2hm4P/2O4ir+xhNw58PKPRuvB3TU1kOZGiMiTY7rw
uejS867YhNCZXj+pIa3tW2KxufVXaGJGpERjel4TV4ZRuBMPvjgGRZ3uhS8z0Kst
NmnYMYgzS1xZYuBo81BIk5y6ORUDOSA7+QyLWyJUfph3XpTGNnpqaNW7Y0Wu1rau
Qg2QoP6dtRUmx/ayIw5IwYQMOFWQHZxiiS5MNxr2elGQy6Q4ivgGslxurTs/HkC+
+tS7omtS2f3xetj5yWjSGw9khnCohv3Z4bCa0yxpP1CBCkNfNazkpPiBgzWwk6yE
dhJw/NvePTozaJPF32VqKrhQf4R9Y83g07ES/7BsxGMnXCdlQEXyBghq6EH4FZ/w
KdRX7kORO/41ds6bBPx4QBVr++1t/xAv0BqVJAvw/Poar96KZyctsRZ69x3zvpUQ
/Xc/oFoEKy0YBXyryzg+fzNwMxPXOZJ8U+kIEf9gAj/W/h1uARQqWhVYfkUJ818e
SUwkfXGPxmXDDDTaJCLft5VMD72hqvZItHZnR8G4LOIkIWKcNKY1lj8RDil/LNuU
3y4HV4igd9tM6kcx40B4khORHOqnhRSNuIOm97zQ8PN9vk1hwRTdSj6XybZI+Z7F
gRUu++Bt/XQThliGDMxCS/T0rFCwf7nE2fTf+XeBXAegiBJ1ITG3SRcLUy1z6Vq7
sGElfgqa
=iLSn
-----END PGP SIGNATURE-----
